﻿/* Copyright � 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */

/* START CSS Document */

.TEXT {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
.body {
	text-align:center;
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-left:0;
	margin-bottom:0;
	margin-right:0;
	margin-top:0;
	color: #FFF;
}
A {
	font-weight: bold;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	#font-weight: bold;
	font: 16px;
	text-decoration: none;
}
A:hover {
	text-decoration: none;
}

a:focus {
	text-decoration: underline;
	font-weight:bold;
}



FORM {
  margin:0;
  display:inline;
}
SELECT, INPUT, TEXTAREA {
  font-size:11px;
  color:#333333;
}
.main-table {
  width:980px; /* copy width to header, main and footer */
  margin-left:auto;
  margin-right:auto;
}

.greybar {
	background-color: #333;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 20px;
	padding: 0px;
	border: 0;
	font-weight: bold;
	padding-top: 10px;
}
.head {
display: block;
}
/*.side-left {
	width:5px;
	background-color: #353135;
}
.side-right {
	width:5px;
	background-color: #353135;
}*/

/* -------------------------------- */
/* Header */
/* -------------------------------- */
.header {
  width:auto;
  text-align:center;
  padding-top:0px;
  margin-left:auto;
  margin-right:auto;
}

.headerback {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	width: 980px;
	height: 87px;
}

/*.menu-top {
  height:40px;
  text-align:left;
  vertical-align:middle;
  background-image: url(../images/lefttab.png);
  background-repeat: repeat-x;
  width: 120px;
  height: 40px;
}*/

.menu-top {
	height:30px;
	text-align: center;
	background: #000000;
	color: #FFF;
}

.menu-top-text {
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font: 18px;
	font-weight: bold;
}

.header-spacer {
  background-color: #353135;
  height:5px;
}

/* -------------------------------- */
/* Main (area between header and footer) */
/* -------------------------------- */
.main {
	width:980px; /* minus side-left and side-right*/
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background-color: #000000;  
}
.menu-left {
	width: 180px;
	padding-top: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	background-color: #000000;
	vertical-align: top;
	font-size: 14px;
	color: #FFF;
}
.spac
.menu-right {
	width:170px;
	padding-top:0px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
	background-color:#353135;
	vertical-align:top;
	font-size:14px;
}e {
	background-color: #000000;  
}
.page {
	width: 550px;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 25px;
	padding-right: 20px;
	text-align: left;
	vertical-align: top;
	background: #000000;
	color: #ffffff;
}

/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 {
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
}
H2 {
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	margin-bottom: 0;
	margin-top: 0;
}
P {
  margin-top: 0;
}.heading {
  font-size:15px;
  font-weight:bold;
}
.subheading {
  font-size:13px;
  font-weight:bold;
}
.text_small {
  font-size:11px;
}
.error {
  font-size:11px;
  color:#CC0000;
}
.success {
  font-size:11px;
  color:#009900;
}

/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category {
  text-align:center;
  padding:0px;
  background-color:#000000;
  width:100px;
  height:100px;
  padding: 25px;
  margin: 25px;
}
.category:hover {
	background-color:#000000;
}
.product {
  text-align:center;
  background-color:#000000;
  width:140px;
  height:140px;
  padding-bottom:40px;
  padding-top:30px;
  padding-left:30px;
  padding-right:30px;
  margin: 25px;
  }
.product:hover {
	background-color:#000000;
	width:140px;
	height:140px;
}
.product-image {
}
.productinfo-image {
}
.productinfo-side {
  vertical-align:top;
  text-align:center;
  width:130px;
  padding-left:10px;
  padding-top:10px;
  font-size:11px;
}
.special {
  color:#000000;
}

/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading {
  font-weight:bold;
  height:25px;
  background-color:#F33;
}
.tablerow {
  padding:15px;
  height:90px;
}
.tablerow:hover {
  padding:15px;
  background-color:#efefef;
}
.tablebuttons {
  border-style:solid;
  border-width:1px;
  border-color:#B5B2BD;
  padding:7px;
}
.form {
  border-style:solid;
  border-width:1px;
  border-color:#d9dadb;
  padding:3px;
}
.form td {
  padding:3px;
}
.box {
  width:170;
  border-style:solid;
  border-width:1px;
  border-color:#d9dadb;
}
.box-heading {
	width:170;
	background-color:#000;
	font-weight:bold;
	padding:7px;
	border-bottom-color: #F93;
}
.box-text {
  text-align:center;
  background-color:#000;
  vertical-align:top;
  padding:20px;
}

/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left {
  width:200px;
  text-align:center;
}
.images-right {
  width:200px;
  text-align:center;
}
.images-top {
  width:100%;
  text-align:center;
  vertical-align:top;
}
.images-bottom {
  width:100%;
  text-align:center;
  vertical-align:top;
}
.images-caption {
  font-style:italic;
  font-size:11px;
}
.files-top {
  width:100%;
  text-align:left;
}
.files-bottom {
  width:100%;
  text-align:left;
}
.files-icon {
  width:80px;
  text-align:center;
  vertical-align:middle;
}
.files-name {
  font-size:13px;
  font-weight:bold;
  font-style:normal;
}
.files-description {
  font-style:italic;
}

/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer {
  width:980px;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
  margin-left:auto;
  margin-right:auto;
  font-size:10px;
  color: #f0f0f0;
  background-color:#353135;

}
.footer-spacer {
  width:0px;
  background-color:#353135;
  height:0px;
  
}
.footer-text {
	font-size:10px;
	color:#FFFFFF;
}

/* -------------------------------- */
/* Menu */
/* -------------------------------- */
.menu {
	border-style:solid;
	border-width:0px;
#	border-color:#C6C6C6;
		padding-top:15px;
		padding-bottom:15px;
	background-color: #000;
}

.menu-heading {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	background-image: url(../images/bg_menu.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 180px;
}
.menu_top {
  font-family: Arial, Verdana, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  font-weight:bold;
}
.menu-heading-text {
	font-weight: bolder;
	color: #000;
	padding-left: 20px;
	vertical-align: middle;
	font: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.topmenu-text {
	font-weight:bold;
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	color:#F93;
	font-weight: bold;
	font: 18px;
}

.topmenu-text2 {
	font-weight:bold;
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	color:#F93;
	font-weight: bold;
	font: 18px;
}
.topmenuimage {
	background-repeat: no-repeat;  
}
.menu-content {
	background-color: #000;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-indent: 0px;
	margin-left: 5px;
}
.menu-content-text {
	background-color:#000;
	color:#333333;
}
.menu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.menu ul li{
  position: relative;
}
.menu ul li ul{
	position: absolute;

	padding-top:0px;	
	padding-bottom:0px;
	top: 0;
	visibility: hidden;
	background-color:#FFFFFF;
}
.menu ul li a{
	display: block;
	overflow: auto;
	width: auto;
	vertical-align: middle;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	background-color: #000;
}
.menu ul li a:hover{
	background-color: #353135;
}
#menuline {
   background-image:url(../images/line.gif);
	height: 1px;
#	background-color: #999;
	width: 180px;
}

/* END CSS Document */